<?xml version="1.0" encoding="utf-8"?>
   <layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="rectangle">
            <solid android:color="@color/white"/>
            <corners android:radius="8dp"/>
            <size android:width="32dp" android:height="32dp"/>
        </shape>
    </item>

    <item>
        <rotate android:drawable="@drawable/btn_navigate_strelka"/>
    </item>
</layer-list>